
/* 
    Document   : final
    Created on : 25 Jun, 2013, 2:21:03 PM
    Author     : Chandan Pasunoori <www.evatechsoft.com>
    Description:
        Purpose of the stylesheet follows.
*/
@charset "utf-8";

#Main
{

    text-align:left;
    padding-top: 30px;
    /*    border-bottom: 3px solid #1c1e21;    */
    background: url(../images/backbon.jpg) top center repeat;
}
#mainbody{
    width:974px;
    margin:0px auto;
}

/* ImageFlow Settings
==================================== */
@media screen, projection {
    .imageflow {
        overflow:visible;
        position:relative;
        text-align:left;
        visibility:hidden;
        width:100%;
    }
    .imageflow img {
        border:none;
        position:absolute;
        top:0px;
        visibility:hidden;
        -ms-interpolation-mode:bicubic; /* Enables bicubic image resampling for the IE7 */
    }
    .imageflow p {
        margin:0 auto;
        text-align:center;
    }
    .imageflow .loading {
        border:1px solid white;
        height:15px;
        left:50%;
        margin-left:-106px;
        padding:5px;
        position:relative;
        visibility:visible;
        width:200px;
    }
    .imageflow .loading_bar {
        background:#fff;
        height:15px;
        visibility:visible;
        width:1%;
    }
    .imageflow .navigation{
        z-index:10000;
    }
    .imageflow .caption {
        font-family:Arial, Helvetica, sans-serif;
        color:#FFFFFF;
        line-height:17px;
        position:relative; 
        text-align:center;
        z-index:10001;
    }
    .imageflow .scrollbar {
        border-bottom:1px solid #b3b3b3;
        position:relative; 
        visibility:hidden;
        z-index:10002;
        height:1px;
    }
    .imageflow .slider {
        background:url(slider1.png) no-repeat;
        height:14px;
        margin:-6px 0 0 -7px;
        position:absolute;
        width:14px;
        z-index:10003;
    }
    .imageflow .slideshow {
        cursor:pointer;
        height:14px;
        margin:20px 0 0 20px;
        position:absolute;
        width:14px;
        z-index:10003;
    }
    .imageflow .slideshow.pause {
        background:url(button_pause.png) no-repeat;
    }
    .imageflow .slideshow.play {
        background:url(button_play.png) no-repeat;
    }
    .imageflow .images {
        overflow:visible;
        white-space:nowrap;
    }
    .imageflow .button {
        cursor:pointer;
        height:17px;
        position:relative;
        width:17px;
    }
    .imageflow .previous {
        background: url(button_left.png) top left no-repeat;
        float:left;
        margin: -7px 0 0 -30px;
    }
    .imageflow .next {
        background: url(button_right.png) top left no-repeat;
        float:right;	
        margin:-7px -30px 0 30px;
    }
}

.leaf{
    width: 100%; 
    overflow: auto;
}
.doc{
    width: 600px;
    overflow: auto;
}

root { 
    display: block;
}

.clientDiv{
    width: 180px; 
    height: 60px; 
    margin: 10px; 
    padding: 10px; 
    border: 1px #00989d groove;
}

.leftclient{ float: left; }
.rightclient{ float: right; }

.jobsDiv{
    width: 960px; 
    margin-left: auto; 
    margin-right: auto;
    border: 1px #00989d solid;
    overflow: auto;
}
.JobContent{
    margin-top: 25px;
}
.JobContent>h1{
    border-bottom: 1px #343434 solid;
    margin-bottom: 10px;
}
.search-form{
    width: 960px; 
    margin-left: auto; 
    margin-right: auto; 
    border: 1px #00989d solid;
    overflow: auto;
}

.jobsDiv table {
    width: 100%; 
    border: 1px solid;
}
.options{
    float: left; 
    width: 30%;
    padding: 10%;
}
#paging-table {
    float: right;
    margin: 0 4px 0 0;
}
#page-info	{
    float: left;
    line-height: 16px;
    padding: 3px 12px 0 12px;
}
.page-far-left	{
    background: url(../images/paging_far_left.gif) no-repeat;
    display: block;
    float: left;
    height: 24px;
    margin: 0 4px 0 0;
    width: 24px;
}
.page-left	{
    background: url(../images/paging_left.gif) no-repeat;
    display: block;
    float: left;
    height: 24px;
    width: 24px;
}
.page-far-right	{
    background: url(../images/paging_far_right.gif) no-repeat;
    display: block;
    float: left;
    height: 24px;
    margin: 0 4px 0 4px;
    width: 24px;
}
.page-right	{
    background: url(../images/paging_right.gif) no-repeat;
    display: block;
    float: left;
    height: 24px;
    width: 24px;
}

.listtablehead{

}
.listtablehead>th{
    padding: 10px;
    border-radius: 5px;
    background: #d8d8d8;
}

.newsearch{
    width: 220px; 
    color: #000;
    margin-bottom: 20px;
    background: #777;
}
.newsearch:hover{
    background: #00989d;
}

.newsearchlarge{
    width: 250px; 
    color: #000;
    margin-bottom: 20px;
    background: #777;
}
.newsearchlarge:hover{
    background: #00989d;
}
.seletions{
    float: right; 
    width: 50%;
}
.joblist{
    width: 100%;
}
td{
    text-align: center;

}

.first>td, .second>td{
    padding: 10px;
}

.first{
    background: #ffffff;
}
.second{
    background: #e6e6e6;
}




.clear,
.clearer { clear: both }

.clearer {
    display: block;
    font-size: 0;
    line-height: 0;
}

.center_wrapper {
    margin: 0 auto;
    width: 855px;
}

/* Dashboard */

#dashboard {
    background: #A0334B;
    border-top: #8C8C8C 5px solid;
	
}

#dashboard h4 {
    font: normal 25px calibri;
    color: #E5E5E5;
}

#dashboard_content { padding: 8px 0px 0px 0px }

#dashboard .col4 { width: 210px; min-height: 170px; }

#dashboard .col4_content { padding: 0 20px }

#dashboard .left {
    float: left;
    border-right: 1px #D3D4CE groove;
}

#dashboard .right { float: right }

#dashboard li { color: #887 }

/*#dashboard li {border-top:0.1px dashed #C6C6B6}*/

#dashboard li a {
    color: #000000;
    text-decoration: none;
    font-size: 14px;
}

#dashboard li a:hover { text-decoration: underline }

/* Footer links */

.copyrights .lefta {
    float: left;
    color: #4C4C4C;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
}

.copy {
    position: fixed;
    bottom: -5px;
    padding-bottom: 5px;
    width: 100%;
    background-color: #A5A5A5;
    color: #000000;
    font-size: 13px;
    overflow: hidden;
}

.copy .left2 { float: left }

.copy .right2 { float: right }

.copy a {
    text-decoration: none;
    color: #4C4C4C;
}

.copy a:hover { color: #3F3F3F }

.middle {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}

#footer {
    color: #AA9;
    padding: 30px 0;
}

#footer .copyrights {
    position: fixed;
    border-radius: 5px;
    bottom: -5px;
    padding-bottom: 10px;
    width: 850px;
    background-color: #A5A5A5;
}

#footer .left,
#footer .right {
    color: #4C4C4C;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
}

#footer .left { float: left }

#footer .right { float: right }

#footer .left a,
#footer .right a { text-decoration: none }

#footer a { color: #4C4C4C }

#footer a:hover { color: #3F3F3F }


.fadeIn { }

#mid3_clients {
    height: 50px;
    margin-top: 15px;
    margin-bottom: 3px;
}

#mid3_slider1DIV {
    position: absolute;
    margin-left: 100px;
    width: 750px;
    height: 50px;
}

#mid3_sliderprev {
    background: url(../images/slider_arrow_left.png);
    width: 25px;
    height: 32px;
    cursor: pointer;
    position: absolute;
    margin-left: 60px;
    margin-top: 20px;
}

#mid3_slidernext {
    background: url(../images/slider_arrow_right.png);
    width: 25px;
    height: 32px;
    cursor: pointer;
    position: absolute;
    margin-left: 860px;
    margin-top: 20px;
}

/*
        Variable Grid System.
        Learn more ~ http://www.spry-soft.com/grids/
        Based on 960 Grid System - http://960.gs/

        Licensed under GPL and MIT.
*/

/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/

body { min-width: 960px }

/* Containers
----------------------------------------------------------------------------------------------------*/

.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    min-height: 500px;
}

.container_12_result {
    margin-left: auto;
    margin-right: auto;
    width: 1060px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_5,
.grid_6,
.grid_7,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
    display: inline;
    float: left;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
}

.grid_8 {
    display: inline;
    float: left;
    position: relative;
}

.grid_8 {
    display: inline;
    float: left;
    position: relative;
    /*height: 255px;*/
}

.push_1,
.pull_1,
.push_2,
.pull_2,
.push_3,
.pull_3,
.push_4,
.pull_4,
.push_5,
.pull_5,
.push_6,
.pull_6,
.push_7,
.pull_7,
.push_8,
.pull_8,
.push_9,
.pull_9,
.push_10,
.pull_10,
.push_11,
.pull_11,
.push_12,
.pull_12 { position: relative }

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha { margin-left: 0 }

.omega { margin-right: 0 }

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 { width: 60px }

.container_12 .grid_2 { width: 140px }

.container_12 .grid_3 { width: 220px }

.container_12 .grid_4 {
    width: 250px;
    float: right;

}
.container_12 .grid_123 {
    width: 370px;
    float: right;
    height: 226px;
    background: #343434;
    border-radius: 5px;
}

.container_12 .grid_44 {
    width: 250px;
    float: right;
    min-height: 400px;

}
#hotjobanchor{
    color: #D3D4CE;
}
#hotjobanchor:hover{
    color: #d52d00;
}

.hotul{
    top: 0px;
    overflow: hidden;
    width: 340px;
    line-height:15px;
}
.hotli{
    width: 100%;
    list-style: none; 
    padding-top: 5px;
    padding-bottom: 5px;
    overflow: hidden;
    border-bottom: 1px #85a09d groove;
}
.hotdiv{
    /*padding-top: 5px;*/
    /*margin-bottom: 5px;*/
    /*padding-bottom: 5px;*/

    width: 100%;
    font-size: 20px;
}
#hotjobs-block{
    height:204px;
}
.hotjobs-block {
    color: #edf0f6;
    text-align: center;
    height:180px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    /*padding-bottom: 25px;*/
    position: relative;
    overflow: hidden;
}

.container_12 .grid_5 { width: 380px }

.container_12 .grid_6 { width: 460px }

.container_12 .grid_7 { width: 540px }

.container_12 .grid_8 {  }

.container_12 .grid_8_jobs { width: 100% }

.container_12 .grid_9 { width: 700px }

.container_12 .grid_10 { width: 780px }

.container_12 .grid_11 { width: 860px }

.container_12 .grid_12 { width: 940px }

/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 { padding-left: 80px }

.container_12 .prefix_2 { padding-left: 160px }

.container_12 .prefix_3 { padding-left: 240px }

.container_12 .prefix_4 { padding-left: 320px }

.container_12 .prefix_5 { padding-left: 400px }

.container_12 .prefix_6 { padding-left: 480px }

.container_12 .prefix_7 { padding-left: 560px }

.container_12 .prefix_8 { padding-left: 640px }

.container_12 .prefix_9 { padding-left: 720px }

.container_12 .prefix_10 { padding-left: 800px }

.container_12 .prefix_11 { padding-left: 880px }

/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 { padding-right: 80px }

.container_12 .suffix_2 { padding-right: 160px }

.container_12 .suffix_3 { padding-right: 240px }

.container_12 .suffix_4 { padding-right: 320px }

.container_12 .suffix_5 { padding-right: 400px }

.container_12 .suffix_6 { padding-right: 480px }

.container_12 .suffix_7 { padding-right: 560px }

.container_12 .suffix_8 { padding-right: 640px }

.container_12 .suffix_9 { padding-right: 720px }

.container_12 .suffix_10 { padding-right: 800px }

.container_12 .suffix_11 { padding-right: 880px }

/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 { left: 80px }

.container_12 .push_2 { left: 160px }

.container_12 .push_3 { left: 240px }

.container_12 .push_4 { left: 320px }

.container_12 .push_5 { left: 400px }

.container_12 .push_6 { left: 480px }

.container_12 .push_7 { left: 560px }

.container_12 .push_8 { left: 640px }

.container_12 .push_9 { left: 720px }

.container_12 .push_10 { left: 800px }

.container_12 .push_11 { left: 880px }

/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 { left: -80px }

.container_12 .pull_2 { left: -160px }

.container_12 .pull_3 { left: -240px }

.container_12 .pull_4 { left: -320px }

.container_12 .pull_5 { left: -400px }

.container_12 .pull_6 { left: -480px }

.container_12 .pull_7 { left: -560px }

.container_12 .pull_8 { left: -640px }

.container_12 .pull_9 { left: -720px }

.container_12 .pull_10 { left: -800px }

.container_12 .pull_11 { left: -880px }

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after { clear: both }

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix { }

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix { display: inline-block }

* html .clearfix { height: 1% }

.clearfix { display: block }

header { padding: 0px }

.head_main {
    width: 960px;
    margin: 0 auto;
}

a {
    color: #00989d;
    outline: none;
}

a:hover { text-decoration: none }

.head_menu li a,
.list-1 a,
.link,
.head_main h1 a { text-decoration: none }

/*********************************header*************************************/

header {
    width: 100%;
    position: relative;
    z-index: 30;
}

.head_main h1 {
    /*padding-top: 10px;*/
    /*padding-bottom: 10px;*/
    /*padding-left: 40px;*/
    float: left;
}

.head_main h1 a {
    display: block;
    width: 222px;
    height: 100px;
    text-indent: -999em;
    background: url(../images/logo100_3.png);
}

/***** head_menu *****/
.head_menu {
    padding: 0px 10px 0 0;
    float: right;
    list-style: none;

}

.head_menu li {
    float: left;
    position: relative;
    /* background: url(../images/head_menu-spacer.gif) 0 4px no-repeat;*/
    list-style: none;
    padding-right: 8px;
}

.head_menu > li:first-child { background: none }

.head_menu a {
    /*display: inline-block;*/
    font-size: 15px;   
    font-weight: bold;
    /*line-height: 2em;*/
    letter-spacing: -1px;
    padding: 7px 24px 9px 25px;
    color: #444;
    /*text-transform: uppercase;*/
    /*  background: url(../images/head_menu-a-tail.gif) 0 -999em repeat-x 0 5px;*/
    border-radius:10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0 1px 3px rgba(0,0,0, .4);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);

}

.head_menu a.head_active,
.head_menu a:hover {

    background-position: 0 0;
    background-color: #D3D4CE;

    color: #444;
}

.head_menu li:hover >a{
    background-position: 0 0;
    background-color: #D3D4CE;

    color: #444;
}



/*--------------*/

.head_menu ul {
    display: none;
    position: absolute;   
    list-style: none;
    padding-top: 8px;

}


.head_menu ul a{ 
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
    font-weight:normal;
    word-spacing: 5px;
    text-transform: uppercase;
    background: #D3D4CE;          /*  #c1c1bf;     #757575;*/
    border-radius: 0px;
    width: 150px;
    /*background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
    background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
    background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);*/
}

.head_menu li:hover > ul {
    display:block; 
}

.head_menu li:hover {
    /* border-radius: 6px;
     -webkit-border-radius: 6px;*/

}

.head_menu ul a:hover  {
    background-color: #aaa8a7;
    color: #000;
}

/*.head_menu ul li:first-child > a{
    border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    list-style: none;
}*/
.head_menu ul li:last-child > a{

    -webkit-border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;

    -webkit-border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;

    /*  border-radius: 0px 0px 5px 5px;
      -moz-border-radius: 0px 0px 5px 5px;
      -webkit-border-radius: 0px 0px 5px 5px;
      list-style: none;*/
}

.head_border-bot {
    width: 100%;
    background: #A0334B;
    background-color:black;
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
blockquote,
big,
body,
center,
canvas,
caption,
cite,
code,
command,
datalist,
dd,
del,
details,
dfn,
dl,
div,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
keygen,
label,
legend,
li,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
s,
samp,
section,
small,
span,
source,
strike,
strong,
sub,
sup,
table,
tbody,
tfoot,
thead,
th,
tr,
tdvideo,
tt,
u,
ul,
var {
    /*background: transparent;*/
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: top;
}

.dashlinks { list-style: none }
.dashlinks li { list-style: none }

blockquote,
q { quotes: none }

table,
table td {
    padding: 0;
    border: none;
    border-collapse: collapse;
}

img { vertical-align: top }

embed { vertical-align: top }

.mid2_container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

.mid2_grid_1,
.mid2_grid_2,
.mid2_grid_3,
.mid2_grid_4,
.mid2_grid_5,
.mid2_grid_6,
.mid2_grid_7,
.mid2_grid_8,
.mid2_grid_9,
.mid2_grid_10,
.mid2_grid_11,
.mid2_grid_12 {
    display: inline;
    float: left;
    position: relative;
    margin: 0 10px;
}

.mid2_alpha { margin-left: 0 }

.mid2_omega { margin-right: 0 }

.mid2_container_12 .mid2_grid_1 { width: 60px }

.mid2_container_12 .mid2_grid_2 { width: 140px }

.mid2_container_12 .mid2_grid_3 { width: 220px }

.mid2_container_12 .mid2_grid_4 { width: 300px }

.mid2_container_12 .mid2_grid_5 { width: 380px }

.mid2_container_12 .mid2_grid_6 { width: 460px }

.mid2_container_12 .mid2_grid_7 { width: 540px }

.mid2_container_12 .mid2_grid_8 { width: 620px }

.mid2_container_12 .mid2_grid_9 { width: 700px }

.mid2_container_12 .mid2_grid_10 { width: 780px }

.mid2_container_12 .mid2_grid_11 { width: 860px }

.mid2_container_12 .mid2_grid_12 { width: 940px }

.mid2_container_12 .prefix_1 { padding-left: 80px }

.mid2_container_12 .prefix_2 { padding-left: 160px }

.mid2_container_12 .prefix_3 { padding-left: 240px }

.mid2_container_12 .prefix_4 { padding-left: 320px }

.mid2_container_12 .prefix_5 { padding-left: 400px }

.mid2_container_12 .prefix_6 { padding-left: 480px }

.mid2_container_12 .prefix_7 { padding-left: 560px }

.mid2_container_12 .prefix_8 { padding-left: 640px }

.mid2_container_12 .prefix_9 { padding-left: 720px }

.mid2_container_12 .prefix_10 { padding-left: 800px }

.mid2_container_12 .prefix_11 { padding-left: 880px }

.mid2_container_12 .suffix_1 { padding-right: 80px }

.mid2_container_12 .suffix_2 { padding-right: 160px }

.mid2_container_12 .suffix_3 { padding-right: 240px }

.mid2_container_12 .suffix_4 { padding-right: 320px }

.mid2_container_12 .suffix_5 { padding-right: 400px }

.mid2_container_12 .suffix_6 { padding-right: 480px }

.mid2_container_12 .suffix_7 { padding-right: 560px }

.mid2_container_12 .suffix_8 { padding-right: 640px }

.mid2_container_12 .suffix_9 { padding-right: 720px }

.mid2_container_12 .suffix_10 { padding-right: 800px }

.mid2_container_12 .suffix_11 { padding-right: 880px }

.mid2_container_12 .push_1 { left: 80px }

.mid2_container_12 .push_2 { left: 160px }

.mid2_container_12 .push_3 { left: 240px }

.mid2_container_12 .push_4 { left: 320px }

.mid2_container_12 .push_5 { left: 400px }

.mid2_container_12 .push_6 { left: 480px }

.mid2_container_12 .push_7 { left: 560px }

.mid2_container_12 .push_8 { left: 640px }

.mid2_container_12 .push_9 { left: 720px }

.mid2_container_12 .push_10 { left: 800px }

.mid2_container_12 .push_11 { left: 880px }

.mid2_container_12 .pull_1 { left: -80px }

.mid2_container_12 .pull_2 { left: -160px }

.mid2_container_12 .pull_3 { left: -240px }

.mid2_container_12 .pull_4 { left: -320px }

.mid2_container_12 .pull_5 { left: -400px }

.mid2_container_12 .pull_6 { left: -480px }

.mid2_container_12 .pull_7 { left: -560px }

.mid2_container_12 .pull_8 { left: -640px }

.mid2_container_12 .pull_9 { left: -720px }

.mid2_container_12 .pull_10 { left: -800px }

.mid2_container_12 .pull_11 { left: -880px }

.mid2_clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.mid2_clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

.mid2_clearfix { display: inline-block }

* html .mid2_clearfix { height: 1% }

.mid2_clearfix { display: block }

a {
    text-decoration: none;
    cursor: pointer;
}

a:hover { text-decoration: none }

a.mid1_button {
    float: right;
    background: #55b7c8;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    display: inline-block;
    padding-top: 6px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 20px;
    border-radius: 5px;
    box-shadow: 0 1px 1px #fff;
    margin-right: 20px;
    margin-top: 25px;
}

.inli{
    width: 250px;
}
.inlia{
    width: 250px;
}

a.mid1_button:hover { background: #131313 }

h3 {
    line-height: 30px;
    color: #000;
    font-weight: normal;
    font-family: calibri;
}

.mid1_clear {
    clear: both;
    line-height: 0;
    font-size: 0;
    width: 100%;
}

.mid1_wrap {
    overflow: hidden;
    position: relative;
    padding-left : 5px;
    padding-right : 5px;
    padding-bottom: 2px;
    padding-top: 2px;
    border-radius : 10px;
    background : #909090;
}

.mid1_wrap_job {
    overflow: hidden;
    position: relative;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom: 20px;
    border-radius : 10px;
    background : #99CCCD;
	opacity:0.9;
}

/*.mid1_pad-1 {
    padding: 30px 26px 40px 26px
}*/

.mid1_img-border {
    border: #ebebec 4px solid;
    border-radius: 12px;}



#hotlink:hover{
    background: #d8d8d8;
    color: #000;
}
#hotlink{
    background: #85a09d; 
    /*border: none;*/ 
    color: #FFFFFF;
    /*color: #aeaeae;*/
    border-radius: 5px;
    /*background: #fff;*/
    border: none;
    border-top: 1px solid #e1e4e9;
    /*width: 190px;*/
    padding: 8px 50px;
    outline: none;
}

#imagelarge{
    height: 100px;
    width: 265px;
}

#dividhome>h3, #dividhome2>h3{
    text-align: center;
}

#dividhome, #dividhome2{
    /*height: 287px;*/
}

#dividhome2 {
    float: left;
    width: 255px;
    padding-left : 5px;
    padding-right : 5px;
    padding-bottom : 10px;
}
#dividhome {
    float: left;
    width: 280px;
    padding-left : 5px;
    padding-right : 5px;
    /*padding-bottom : 10px;*/
    border-right: 1px #ffffff groove;
}

.diviline { border-right: 2px #fff solid }

.divid {
    float: left;
    width: 300px;
    padding-left : 5px;
    padding-right : 5px;
    padding-bottom : 10px;
    min-height: 345px;
}

.dividlast {
    float: left;
    width: 270px;
    border-left: 2px #fff solid;
    padding-left : 25px;
    padding-right : 5px;
    padding-bottom : 10px;
    min-height: 345px;
}

.dividfirst {
    float: left;
    width: 280px;
    padding-left : 15px;
    padding-right : 15px;
    padding-bottom : 10px;
    min-height: 345px;
    text-align: center;
}

.mid1_block-1_job { padding-top: 20px }

.mid1_block-1_job>div h3 {
    margin-bottom: 5px;
    font-size: 16px;
    text-align: center;
}

.mid1_block-1>div img { margin-bottom: 0px }

.mid1_block-1>div a.button { margin: 18px 0 0 0 }

.mid1_block-1>div {
    float: left;
    width: 210px;
    /*margin-right: 15px;*/
    padding-left : 5px;
    padding-right : 5px;
    padding-bottom : 10px;
}

.mid1_block-1>div h5 {
    margin-bottom: 5px;
    font-family: calibri;
    margin-top: 30px;
    font-size: 32px;
    padding-left: 35px;
}

.mid1_container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

.mid1_grid_1,
.mid1_grid_2,
.mid1_grid_3,
.mid1_grid_4,
.mid1_grid_5,
.mid1_grid_6,
.mid1_grid_7,
.mid1_grid_8,
.mid1_grid_9,
.mid1_grid_10,
.mid1_grid_11,
.mid1_grid_12 {
    display: inline;
    float: left;
    position: relative;
    margin: 0 10px;
}

.mid1_alpha { margin-left: 0 }

.mid1_omega { margin-right: 0 }

.mid1_container_12 .mid1_grid_1 { width: 60px }

.mid1_container_12 .mid1_grid_2 { width: 140px }

.mid1_container_12 .mid1_grid_3 { width: 220px }

.mid1_container_12 .mid1_grid_4 { width: 300px }

.mid1_container_12 .mid1_grid_5 { width: 380px }

.mid1_container_12 .mid1_grid_6 { width: 460px }

.mid1_container_12 .mid1_grid_7 { width: 540px }

.mid1_container_12 .mid1_grid_8 { width: 620px }

.mid1_container_12 .mid1_grid_9 { width: 700px }

.mid1_container_12 .mid1_grid_10 { width: 780px }

.mid1_container_12 .mid1_grid_11 { width: 860px }

.mid1_container_12 .mid1_grid_12 { width: 940px }

.mid1_container_12 .prefix_1 { padding-left: 80px }

.mid1_container_12 .prefix_2 { padding-left: 160px }

.mid1_container_12 .prefix_3 { padding-left: 240px }

.mid1_container_12 .prefix_4 { padding-left: 320px }

.mid1_container_12 .prefix_5 { padding-left: 400px }

.mid1_container_12 .prefix_6 { padding-left: 480px }

.mid1_container_12 .prefix_7 { padding-left: 560px }

.mid1_container_12 .prefix_8 { padding-left: 640px }

.mid1_container_12 .prefix_9 { padding-left: 720px }

.mid1_container_12 .prefix_10 { padding-left: 800px }

.mid1_container_12 .prefix_11 { padding-left: 880px }

.mid1_container_12 .suffix_1 { padding-right: 80px }

.mid1_container_12 .suffix_2 { padding-right: 160px }

.mid1_container_12 .suffix_3 { padding-right: 240px }

.mid1_container_12 .suffix_4 { padding-right: 320px }

.mid1_container_12 .suffix_5 { padding-right: 400px }

.mid1_container_12 .suffix_6 { padding-right: 480px }

.mid1_container_12 .suffix_7 { padding-right: 560px }

.mid1_container_12 .suffix_8 { padding-right: 640px }

.mid1_container_12 .suffix_9 { padding-right: 720px }

.mid1_container_12 .suffix_10 { padding-right: 800px }

.mid1_container_12 .suffix_11 { padding-right: 880px }

.mid1_container_12 .push_1 { left: 80px }

.mid1_container_12 .push_2 { left: 160px }

.mid1_container_12 .push_3 { left: 240px }

.mid1_container_12 .push_4 { left: 320px }

.mid1_container_12 .push_5 { left: 400px }

.mid1_container_12 .push_6 { left: 480px }

.mid1_container_12 .push_7 { left: 560px }

.mid1_container_12 .push_8 { left: 640px }

.mid1_container_12 .push_9 { left: 720px }

.mid1_container_12 .push_10 { left: 800px }

.mid1_container_12 .push_11 { left: 880px }

.mid1_container_12 .pull_1 { left: -80px }

.mid1_container_12 .pull_2 { left: -160px }

.mid1_container_12 .pull_3 { left: -240px }

.mid1_container_12 .pull_4 { left: -320px }

.mid1_container_12 .pull_5 { left: -400px }

.mid1_container_12 .pull_6 { left: -480px }

.mid1_container_12 .pull_7 { left: -560px }

.mid1_container_12 .pull_8 { left: -640px }

.mid1_container_12 .pull_9 { left: -720px }

.mid1_container_12 .pull_10 { left: -800px }

.mid1_container_12 .pull_11 { left: -880px }

.mid1_clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.mid1_clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

.mid1_clearfix { display: inline-block }

* html .mid1_clearfix { height: 1% }

.mid1_clearfix { display: block }

.mid2_container_12 {
    border-bottom: 2px #4f4f4f solid;
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    padding-bottom: 20px;
}

.mid2_container_00 {

    margin-left: auto;
    margin-right: auto;
    width: 960px;
    padding-bottom: 20px;
    border-top: 2px #4f4f4f solid;
}

.pageContainer {
    /*background: url('../images/border-bg.gif') left bottom repeat-x;*/
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    padding-bottom: 20px;
}

.mid2_grid_1,
.mid2_grid_2,
.mid2_grid_3,
.mid2_grid_4,
.mid2_grid_5,
.mid2_grid_6,
.mid2_grid_7,
.mid2_grid_8,
.mid2_grid_9,
.mid2_grid_10,
.mid2_grid_11,
.mid2_grid_12 {
    display: inline;
    float: left;
    position: relative;
    margin: 0 10px;
}

.mid2_alpha { margin-left: 0 }

.mid2_omega { margin-right: 0 }

.mid2_container_12 .mid2_grid_1 { width: 60px }

.mid2_container_12 .mid2_grid_2 { width: 140px }

.mid2_container_12 .mid2_grid_3 { width: 220px }

.mid2_container_12 .mid2_grid_4 { width: 300px }

.mid2_container_12 .mid2_grid_5 { width: 380px }

.mid2_container_12 .mid2_grid_6 { width: 460px }

.mid2_container_12 .mid2_grid_7 { width: 540px }

.mid2_container_12 .mid2_grid_8 { width: 620px }

.mid2_container_12 .mid2_grid_9 { width: 700px }

.mid2_container_12 .mid2_grid_10 { width: 780px }

.mid2_container_12 .mid2_grid_11 { width: 860px }

.mid2_container_12 .mid2_grid_12 { width: 940px }

.mid2_container_12 .prefix_1 { padding-left: 80px }

.mid2_container_12 .prefix_2 { padding-left: 160px }

.mid2_container_12 .prefix_3 { padding-left: 240px }

.mid2_container_12 .prefix_4 { padding-left: 320px }

.mid2_container_12 .prefix_5 { padding-left: 400px }

.mid2_container_12 .prefix_6 { padding-left: 480px }

.mid2_container_12 .prefix_7 { padding-left: 560px }

.mid2_container_12 .prefix_8 { padding-left: 640px }

.mid2_container_12 .prefix_9 { padding-left: 720px }

.mid2_container_12 .prefix_10 { padding-left: 800px }

.mid2_container_12 .prefix_11 { padding-left: 880px }

.mid2_container_12 .suffix_1 { padding-right: 80px }

.mid2_container_12 .suffix_2 { padding-right: 160px }

.mid2_container_12 .suffix_3 { padding-right: 240px }

.mid2_container_12 .suffix_4 { padding-right: 320px }

.mid2_container_12 .suffix_5 { padding-right: 400px }

.mid2_container_12 .suffix_6 { padding-right: 480px }

.mid2_container_12 .suffix_7 { padding-right: 560px }

.mid2_container_12 .suffix_8 { padding-right: 640px }

.mid2_container_12 .suffix_9 { padding-right: 720px }

.mid2_container_12 .suffix_10 { padding-right: 800px }

.mid2_container_12 .suffix_11 { padding-right: 880px }

.mid2_container_12 .push_1 { left: 80px }

.mid2_container_12 .push_2 { left: 160px }

.mid2_container_12 .push_3 { left: 240px }

.mid2_container_12 .push_4 { left: 320px }

.mid2_container_12 .push_5 { left: 400px }

.mid2_container_12 .push_6 { left: 480px }

.mid2_container_12 .push_7 { left: 560px }

.mid2_container_12 .push_8 { left: 640px }

.mid2_container_12 .push_9 { left: 720px }

.mid2_container_12 .push_10 { left: 800px }

.mid2_container_12 .push_11 { left: 880px }

.mid2_container_12 .pull_1 { left: -80px }

.mid2_container_12 .pull_2 { left: -160px }

.mid2_container_12 .pull_3 { left: -240px }

.mid2_container_12 .pull_4 { left: -320px }

.mid2_container_12 .pull_5 { left: -400px }

.mid2_container_12 .pull_6 { left: -480px }

.mid2_container_12 .pull_7 { left: -560px }

.mid2_container_12 .pull_8 { left: -640px }

.mid2_container_12 .pull_9 { left: -720px }

.mid2_container_12 .pull_10 { left: -800px }

.mid2_container_12 .pull_11 { left: -880px }

.mid2_clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.mid2_clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

.mid2_clearfix { display: inline-block }

* html .mid2_clearfix { height: 1% }

.mid2_clearfix { display: block }

.mid2_pad-1 { }

a {
    text-decoration: none;
    cursor: pointer;
}

a:hover { text-decoration: none }

a.mid2_button {
    float: right;
    margin-top: 20px;
    background: #55b7c8;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    display: inline-block;
    padding: 6px 20px 5px 20px;
    border-radius: 5px;
    box-shadow: 0 1px 1px #fff;
}

a.mid2_button:hover { background: #131313 }

h3 {
    font-size: 24px;
    line-height: 30px;
    color: #000;
    font-weight: normal;
    font-family: calibri;
}

.mid2_clear {
    clear: both;
    line-height: 0;
    font-size: 0;
    width: 100%;
}

.mid2_wrap {
    overflow: hidden;
    position: relative;
    padding-top: 25px;
}

/*.mid2_pad-1 {
    padding: 30px 26px 40px 26px
}*/

.mid2_img-border {
    border: #ebebec 4px solid;
    border-radius: 12px;
}

.mid2_block-1>div {
    float: left;
    /*    width: 278px;
        margin-right: 27px;*/
    width: 283px;
    height: 340px;

    padding-left: 15px;
    padding-right: 15px;

}

.mid2_block-1>div h3 { margin-bottom: 16px; text-align: center; }

.mid2_block-1>div img { margin-bottom: 12px; width: 283px; height: 162px; }

.mid2_block-1>div a.button { margin: 18px 0 0 0 }

blockquote,
q { quotes: none }

table,
table td {
    padding: 0;
    border: none;
    border-collapse: collapse;
}

img { vertical-align: top }

embed { vertical-align: top }

/* Getting the new tags to behave */

article,
aside,
audio,
canvas,
command,
datalist,
details,
embed,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
meter,
nav,
output,
progress,
section,
source,
video { display: block }

mark,
rp,
rt,
ruby,
summary,
time { display: inline }

/* Global properties ======================================================== */

body {
    background: #fff;
    font-family: calibri;
    font-size: 16px;
    line-height: 1.375em;
    color: #343434;
    min-width: 1000px;
    /*background: url('../images/body-bg.gif') top center repeat;*/
}

.ic {
    border: 0;
    float: right;
    background: #fff;
    color: #f00;
    width: 50%;
    line-height: 10px;
    font-size: 10px;
    margin: -220% 0 0 0;
    overflow: hidden;
    padding: 0;
}

html,
body { height: 100% }

.testimonial-block p { padding-top: 6px }

a {
    /*color: #d52d00;*/
    outline: none;
}

a:hover { text-decoration: none }

/* Global Structure ============================================================= */

/* Left & Right alignment */

.fleft { float: left }

.fright { float: right }

.clear { clear: both }

.col-1,
.col-2,
.col-3 { float: left }

.alignright { text-align: right }

.aligncenter { text-align: center }

.wrapper {
    width: 100%;
    overflow: visible;
}

/*----- form defaults -----*/

.searchinput { width: auto }

.seraButton:hover { background: #131313 }

.seraButton {
    background: #55b7c8;
    color: #fff;
    width: 50%;
    float: right;
}

.options2 {
    margin-left: 10px;
    margin-right: 10px;
}

.inputDiv { margin: 15px 0px }

input,
select,
textarea {
    font-size: 1em;
    font-family: calibri;
    vertical-align: middle;
    font-weight: normal;
}

input,
textarea {
    color: #aeaeae;
    border-radius: 5px;
    background: #fff;
    border: none;
    border-top: 1px solid #e1e4e9;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    padding: 8px 10px;
    outline: none;
}

/*----- other -----*/

.img-indent {
    margin: 0 40px 0 0;
    float: left;
}

.extra-wrap { width: 100% }

h2 {
    font-weight: 300;
    font-size: 30px;
    padding: 10px 0 0px 0;
}

.h-pad { padding-top: 10px }

.h-pad1 { padding-top: 50px }

.h-indent { padding-bottom: 0px }

figure img {
    border-radius: 5px;
    overflow: hidden;
}

.pad { padding-top: 30px }

/*===== header =====*/

header {
    min-height: 100px;
    /*background: url('../images/header-bg.gif') left top repeat;*/
    border-bottom: 3px solid #1c1e21;
    /*padding-top: 25px;*/
}

.logo {
    display: block;
    text-indent: -5000px;
    width: 160px;
    height: 90px;
    background: url('../images/logo.png') left top no-repeat;
    float: left;
}

nav {     
    float: right;
    padding-top: 60px;
}

.menu { padding-top: 20px }

.menu li {
    float: left;
    padding: 0 20px 0 26px;
}

.menu li a {
    color: #999;
    text-decoration: none;
    text-transform: uppercase;
}

.menu li a:hover,
.menu .active a { color: #fff }


/*===== content =====*/

#pageImage{
    width: 870px;     
    border-radius: 10px; 
    height: 200px; 
    border: 5px solid #D3D4CE;
    box-shadow: 20px 20px 15px #888888;
}

#pageTitle{
    padding: 15px;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 25px;
    font-family: Raleway;
    font-size: 35px;
    /*font-weight: bold;*/
    color: #85a09d;
    border-bottom: 2px #777 solid;
}
#pageContent{
    padding: 15px;
    margin-left: 25px;
    margin-right: 25px;
    text-align: justify;
}
#pageContent>p{
    padding-top: 20px;
}
/*@font-face {
    font-family: 'Goudy Bookletter 1911';
    font-style: normal;
    font-weight: 400;
    src: local('Goudy Bookletter 1911'), local('GoudyBookletter1911'), url(l5lwlGTN3pEY5Bf-rQEuIMvsW7MYFVYsuLRj6jSUyb0.woff) format('woff');
}*/

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 100;
    src: local('Raleway Thin'), local('Raleway-Thin'), url(RJMlAoFXXQEzZoMSUteGWD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

#content { }

#slider {
    height: 367px;
    padding-top: 40px;
}

.inner {
    /*border-top: 3px solid #1c1e21;*/
	padding-top:120px;
	padding-bottom:30px;
    background:url(../images/haufe-talent-management-kampagne-sterne_mini.jpg) top center;
	    /*padding-bottom: 20px;*/
}

.block {
    padding: 20px 0 20px 0;
    border-bottom: 2px #4f4f4f solid;
    overflow: hidden;
    width: 960px;
}

.blockresult {
    padding: 20px 0 20px 0;
    overflow: hidden;
    width: 1060px;
}

.block_jobs {
    padding: 20px 0 20px 0;
    overflow: hidden;
    width: 960px;
}

.block-pad { padding: 40px 0 40px 0 }

.info-block {
    float: left;
    width: 740px;
    text-transform: uppercase;
    font-weight: 400;
}

.link {
    color: #ee4003;
    text-decoration: none;
}

.link:hover { text-decoration: underline }

.button,
.button1 {
    margin-top: 5px;
    float: right;
    display: inline-block;
    padding: 18px 33px 18px 33px;
    color: #fff;
    background: #343434;
    border-radius: 5px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 300;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

.button:hover,
.button1:hover {
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    background: #4f4f4f;
}

.button1 {
    float: none;
    padding: 8px 28px;
    margin-top: 24px;
}

.grid-inner { padding-right: 61px }

.testimonial-block {
    background: #343434;
    border-radius: 5px;
    color: #edf0f6;
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 45px;
    padding-bottom: 25px;
    position: relative;
}

#testy{
    padding-left: 5px; 
    word-wrap: break-word; 
    padding-right: 5px;
}
#testy-author{
    font-size: 16px; 
    width: 100%; 
    word-wrap: break-word;
    color: #131313;
}
#testy-desig{
    word-wrap: break-word;
    color: #131313;
}

#testy-below{
    padding-left: 30px; 
    float: right; 
    font-family: calibri; 
    font-size: 13px; 
    color: #777;
}


#testimonial-animation{

}

.clients-list li {
    float: left;
    padding-left: 76px;
}

.clients-list li:first-child { padding-left: 0 }



.works li { padding-bottom: 24px }

.works .link {
    margin-bottom: 8px;
    display: inline-block;
}

.works li .button {
    float: none;
    padding: 8px 20px;
    margin-top: 0px;
}



.title {
    display: block;
    padding: 10px 0 10px 0;
}

.list { margin-top: -5px }

.list li {
    background: url('../images/li-bg.gif') left 13px no-repeat;
    line-height: 30px;
    padding-left: 15px;
}

.list li a {
    text-decoration: none;
    color: #343434;
}

.list li a:hover { color: #d52d00 }

#contact-form input { padding-left: 20px }

#contact-form textarea {
    padding-left: 20px;
    resize: none;
    height: 128px;
}

#contact-form label {
    height: 49px;
    display: block;
}

#contact-form .button1 {
    margin-right: 10px;
    padding: 8px 22px;
}

#search-form input {
    padding-left: 20px;
    font-weight: 300;
    width: 254px;
}

#search-form input[type=image] {
    width: 37px;
    padding: 0;
    margin-left: 4px;
}

.contacts { padding-left: 15px }

.contacts .title { padding: 5px 0 20px 0 }

.pad1 { padding-bottom: 180px }

iframe { border-radius: 5px }

.news li { padding-top: 20px }

.news li:first-child { padding-top: 0 }

.news figure {
    float: left;
    margin-right: 20px;
}

.news strong {
    display: block;
    padding: 2px 0 5px 0;
}

.news a {
    text-decoration: none;
    color: #343434;
}

.news a:hover {
    color: #d52d00;
}

.null {
    padding-bottom: 0;
    background: none;
}

.post { }

.post .info {
    width: 350px;
    float: left;
    padding-bottom: 20px;
}

.post .button1 {
    padding: 8px 20px;
    margin: 14px 20px 0 0;
}

.post .date {
    float: left;
    margin-right: 11px;
    width: 50px;
    background: #fff;
    text-align: center;
    font-size: 24px;
}

.post .date strong {
    display: block;
    padding: 5px 0;
}

.post .date span {
    display: block;
    background: #7f7f7f;
    padding: 3px 0;
    line-height: 15px;
    color: #fff;
    font-size: 15px;
}

.post .info a {
    color: #343434;
    text-decoration: none;
}

.post .info a:hover { color: #d52d00 }



/*===== footer =====*/

/*footer {
        height:30px;
        color: #9a9a9a;
        font-weight: 300;
        padding-top: 40px;
}*/

.social {
    padding-left: 74px;
    line-height: 30px;
}

.social a {
    display: inline-block;
    margin-left: 5px;
}

.resultsLister {
    overflow: hidden;
    position: relative;
    border-radius : 10px;
    background : #F3F3F3;
    padding-top: 20px;
    padding: 40px;
}
.resultsListerDone {
    overflow: hidden;
    position: relative;
    border-radius : 10px;
    background : #F3F3F3;
    min-height: 500px;
    margin-top: 20px;
    padding: 40px;
}

/*@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: local('Lato Light'), local('Lato-Light'), url(KT3KS9Aol4WfR6Vas8kNcg.woff) format('woff');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url(9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: local('Lato Bold'), local('Lato-Bold'), url(wkfQbvfT_02e2IWO3yYueQ.woff) format('woff');
}
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 300;
    src: local('Lato Light Italic'), local('Lato-LightItalic'), url(2HG_tEPiQ4Z6795cGfdivD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 400;
    src: local('Oxygen'), local('Oxygen-Regular'), url(RzoNiRR1p2Mqyyz2RwqSMw.woff) format('woff');
}
@font-face {
    font-family: 'Condiment';
    font-style: normal;
    font-weight: 400;
    src: local('Condiment'), local('Condiment-Regular'), url(H3zUdSYh9r5ccxclUWaH7j8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}*/
